Index: ./compat/freebsd32/syscalls.master
===================================================================
RCS file: /home/ncvs/src/sys/compat/freebsd32/syscalls.master,v
retrieving revision 1.48
diff -u -r1.48 syscalls.master
--- ./compat/freebsd32/syscalls.master	1 Mar 2005 06:32:53 -0000	1.48
+++ ./compat/freebsd32/syscalls.master	29 May 2005 23:21:50 -0000
@@ -7,6 +7,11 @@
 
 ; Columns: number [M]type nargs name alt{name,tag,rtyp}/comments
 ;	number	system call number, must be in order
+;	audit	the audit event associated with the system call
+;		A value of AUE_NULL means no auditing, but it also means that
+;		there is no audit event for the call at this time. For the
+;		case where the event exists, but we don't want auditing, the
+;		event should be #defined to AUE_NULL in audit_kevents.h.
 ;	type	one of [M]STD, [M]OBSOL, [M]UNIMPL, [M]COMPAT, [M]CPT_NOA,
 ;		[M]LIBCOMPAT, [M]NODEF,  [M]NOARGS,  [M]NOPROTO,  [M]NOIMPL,
 ;		[M]NOSTD
